version: 0.30.4002
files:
  - url: PrivacySafe-x64.zip
    sha512: 6Py5HaY8YWhAJwFPen+SlEsq9/P81Mj6+t2Ri5hEATXsegX8Z3UuqF7gEVkZcCbVglEru/aKlyg2+ePdoZeMbA==
    size: 194560460
path: PrivacySafe-x64.zip
sha512: 6Py5HaY8YWhAJwFPen+SlEsq9/P81Mj6+t2Ri5hEATXsegX8Z3UuqF7gEVkZcCbVglEru/aKlyg2+ePdoZeMbA==
releaseDate: '2026-07-17T04:20:57.687Z'
